<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Proverbes 10 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="PR.html">Bible de Jésus-Christ</a><a class="location" href="PR.html">Proverbes 10</a><a class="prev" href="PR9.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PR11.html">&gt;</a>
</div></div>
<div class="section chapter PR PR10 fra_bjc fra" dir="ltr" lang="fr" data-id="PR10" data-nextid="PR11" data-previd="PR9">
<div class="c">10</div>
<div class="p">
		<div class="s">La justice s'oppose à la méchanceté</div>
		<span class="v-num v-1">1&nbsp;</span><span id="PR10_1" class="v PR10_1" data-id="PR10_1">Proverbes de Shelomoh. Le fils sage réjouit son père, mais le fils insensé est l'ennui de sa mère.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="PR10_2" class="v PR10_2" data-id="PR10_2">Les trésors de méchanceté ne profitent pas, mais la justice délivre de la mort.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="PR10_3" class="v PR10_3" data-id="PR10_3">YHWH ne laisse pas l'âme du juste avoir faim, mais il repousse les désirs des méchants.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="PR10_4" class="v PR10_4" data-id="PR10_4">Celui qui agit d'une main paresseuse s'appauvrit, mais la main des diligents enrichit.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="PR10_5" class="v PR10_5" data-id="PR10_5">L'enfant prudent amasse en été, mais celui qui dort durant la moisson est un enfant qui fait honte.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="PR10_6" class="v PR10_6" data-id="PR10_6">Les bénédictions seront sur la tête du juste, mais la violence couvrira la bouche des méchants.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="PR10_7" class="v PR10_7" data-id="PR10_7">La mémoire du juste est en bénédiction<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>, mais la réputation des méchants tombe en pourriture.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="PR10_8" class="v PR10_8" data-id="PR10_8">Celui qui est sage de cœur reçoit les commandements, mais celui qui est fou des lèvres tombera.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="PR10_9" class="v PR10_9" data-id="PR10_9">Celui qui marche dans l'intégrité marche avec assurance, mais celui qui pervertit ses voies sera découvert.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="PR10_10" class="v PR10_10" data-id="PR10_10">Celui qui cligne de l'œil donne de la peine, et celui qui est fou des lèvres sera renversé.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="PR10_11" class="v PR10_11" data-id="PR10_11">La bouche du juste est une source de vie, mais la violence couvre la bouche des méchants.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="PR10_12" class="v PR10_12" data-id="PR10_12">La haine excite les querelles, mais l'amour couvre toutes les transgressions<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="PR10_13" class="v PR10_13" data-id="PR10_13">La sagesse se trouve sur les lèvres de l'homme intelligent, mais la verge est pour le dos de celui qui est sans cœur.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="PR10_14" class="v PR10_14" data-id="PR10_14">Les sages tiennent la connaissance en réserve, mais la bouche du fou est près de la destruction.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="PR10_15" class="v PR10_15" data-id="PR10_15">La richesse du riche est sa ville forte, mais la pauvreté des misérables est leur ruine.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="PR10_16" class="v PR10_16" data-id="PR10_16">L'œuvre du juste est pour la vie, mais le revenu du méchant est pour le péché.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="PR10_17" class="v PR10_17" data-id="PR10_17">Celui qui fait attention à la correction est dans le chemin de la vie, mais celui qui néglige la réprimande s'égare.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="PR10_18" class="v PR10_18" data-id="PR10_18">Celui qui couvre la haine a des lèvres menteuses, et celui qui répand la calomnie est un insensé.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="PR10_19" class="v PR10_19" data-id="PR10_19">Dans la multitude de paroles, la transgression ne manque pas, mais celui qui retient ses lèvres est prudent.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="PR10_20" class="v PR10_20" data-id="PR10_20">La langue du juste est un argent choisi, mais le cœur des méchants est bien peu de chose.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="PR10_21" class="v PR10_21" data-id="PR10_21">Les lèvres du juste en nourrissent beaucoup, mais les fous mourront par manque de cœur.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="PR10_22" class="v PR10_22" data-id="PR10_22">C'est la bénédiction de YHWH qui enrichit, et il n'y ajoute aucune peine.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="PR10_23" class="v PR10_23" data-id="PR10_23">C'est comme un jeu pour un insensé de pratiquer la méchanceté, mais la sagesse appartient à l'homme intelligent.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="PR10_24" class="v PR10_24" data-id="PR10_24">Ce que redoute le méchant, c'est ce qui lui arrive, mais Elohîm accorde aux justes ce qu'ils désirent.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="PR10_25" class="v PR10_25" data-id="PR10_25">Comme le tourbillon passe, ainsi le méchant disparaît, mais le juste possède un fondement éternel.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="PR10_26" class="v PR10_26" data-id="PR10_26">Ce que le vinaigre est aux dents et la fumée aux yeux, tel est le paresseux pour ceux qui l'envoient.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="PR10_27" class="v PR10_27" data-id="PR10_27">La crainte de YHWH accroît le nombre de jours, mais les années des méchants sont raccourcies.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="PR10_28" class="v PR10_28" data-id="PR10_28">L'espérance des justes n'est que joie, mais l'espérance des méchants périra.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="PR10_29" class="v PR10_29" data-id="PR10_29">La voie de YHWH est le refuge de l'homme intègre, mais elle est la ruine pour ceux qui pratiquent la méchanceté.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="PR10_30" class="v PR10_30" data-id="PR10_30">Le juste ne sera jamais ébranlé, mais les méchants ne demeureront pas sur la Terre.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="PR10_31" class="v PR10_31" data-id="PR10_31">La bouche du juste produit la sagesse, mais la langue perverse sera retranchée.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="PR10_32" class="v PR10_32" data-id="PR10_32">Les lèvres du juste connaissent ce qui est agréable, mais la bouche des méchants n'est que perversité.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">10:7</a><span class="text">Ps. 112:6.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">10:12</a><span class="text">1 Pi. 4:8.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="PR9.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PR11.html">&gt;</a>
</div></div>
</body>
</html>